# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'agent_smith/version'

Gem::Specification.new do |spec|
  spec.name          = "agent_smith"
  spec.version       = AgentSmith::VERSION
  spec.authors       = ["Luca Querella"]
  spec.email         = ["luca.querella@gmail.com"]
  spec.summary     = "Manage your organization provisioning profile!"
  spec.description = "A simple gem to fetch provisioning profiles from a git repository and install them"
  spec.homepage      = "https://github.com/BendingSpoons/agent-smith"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency  "thor", "~> 0.19.1"
  spec.add_dependency  "plist", "~> 3.1.0"

end

